Date Редакция Категория comp Теги CodeBlocks / gdb / ubuntu

Выскакивает такое. Вроде и не мешает, но неприятно. Устраняем.

Мой софт: xubuntu 12.10, Code::Blocks 10.05.

Дело в том, что по умолчанию Code::Blocks настроен на применение терминала xterm, а в Xfce используется xfce4-terminal.

Изменяем настройку Code::Blocks: Settings/Environment, поле Terminal to launch console programs: с xterm на xfce4-terminal и предупреждение пропадает.



Комментарии

comments powered by Disqus